## libjsyntaxpane-java 0.9.5~r148

=== debian/changelog ===
libjsyntaxpane-java (0.9.5~r148-2) unstable; urgency=low

  * Team upload.
  * Switch to default-jdk. (Closes: #640634)
  * Add Vcs-Browser header.

 -- Torsten Werner <twerner@debian.org>  Tue, 06 Sep 2011 20:58:07 +0200

libjsyntaxpane-java (0.9.5~r148-1) unstable; urgency=low

  * Initial release. (Closes: #622619)

 -- Martin Quinson <mquinson@debian.org>  Tue, 12 Apr 2011 10:09:07 +0200
