=== debian/control ===
Source: libjsyntaxpane-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Martin Quinson <mquinson@debian.org>
Build-Depends: debhelper (>= 7.0.50~), javahelper (>= 0.32), jflex
Build-Depends-Indep: default-jdk
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-java/libjsyntaxpane-java.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libjsyntaxpane-java.git
Homepage: http://code.google.com/p/jsyntaxpane/

Package: libjsyntaxpane-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java EditorPane with support for Syntax Highlighting
 JSyntaxPane provides you with a very simple to use, and now with
 simple method to configure, way to handle simple Syntax Highlighting
 and editing of various languages within your Java Swing application.
 .
 Currently supported out of the box are Java, JavaScript, Properties,
 Groovy, C, C++, XML, SQL, Ruby and Python. 

Package: libjsyntaxpane-java-doc
Architecture: all
Section: doc
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java EditorPane with support for Syntax Highlighting (javadoc files)
 JSyntaxPane provides you with a very simple to use, and now with
 simple method to configure, way to handle simple Syntax Highlighting
 and editing of various languages within your Java Swing application.
 .
 Currently supported out of the box are Java, JavaScript, Properties,
 Groovy, C, C++, XML, SQL, Ruby and Python. 
 .
 This package contains the JavaDoc documentation of the package.
