=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

# Put depended upon jars in here
# export CLASSPATH=

%:
	dh --with javahelper $@

override_dh_auto_build:
	jflex -d src/main/java/jsyntaxpane/lexers/ src/main/jflex/jsyntaxpane/lexers/*flex
	dh_auto_build
