## libjsyntaxpane-java 0.9.6~r156

=== debian/changelog ===
libjsyntaxpane-java (0.9.6~r156-7.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 16:17:48 +0100

libjsyntaxpane-java (0.9.6~r156-7) unstable; urgency=medium

  * Fix java 9 problem (ported from https://github.com/nordfalk/jsyntaxpane)
  * Patch out pom.xml to avoid maven build
  * Use debhelper compat level 11
  * Add myself to Uploaders:
  * Declare conformance with standards-version 4.1.4
  * Update Vcs-* to point to salsa
  * Override bad-jar-name and obsolete-url-in-packaging lintians
  * Ignore embedded-javascript-library lintian for javadoc output
    for now, see #883981

 -- Felix Natter <fnatter@gmx.net>  Tue, 24 Apr 2018 19:43:37 +0200

libjsyntaxpane-java (0.9.6~r156-6) unstable; urgency=medium

  * Remove myself from the uploaders.

 -- Martin Quinson <mquinson@debian.org>  Sun, 03 Jan 2016 02:04:10 +0100

libjsyntaxpane-java (0.9.6~r156-5) unstable; urgency=low

  * d/p/NPE_null_scroll_pane: upstream bug fix (NPE when the line
    number ruler is installed before the scroll pane)
  * d/p/js-problem-java8: Fix a JavaScript problem with Java8 [Felix Natter]
  * d/copyright: point to /usr/share/common-licenses to please lintian.

 -- Martin Quinson <mquinson@debian.org>  Thu, 24 Jul 2014 10:29:32 +0200

libjsyntaxpane-java (0.9.6~r156-4) unstable; urgency=low

  * d/p/scala-property-comments: fix upstream bug where # was used as
    one-line comment marker instead of //
  * d/p/load-bundle-i18n: fix upstream bug where missing localized
    bundle was preventing the ReplaceDialog from getting initialized.
  * Also add the bundles to the jarfile so that the ReplaceDialog works

 -- Martin Quinson <mquinson@debian.org>  Sun, 18 Aug 2013 01:18:59 +0200

libjsyntaxpane-java (0.9.6~r156-3) unstable; urgency=low

  * also add */config.properties to the jar , avoiding a runtime warning

 -- Martin Quinson <mquinson@debian.org>  Sun, 04 Aug 2013 21:46:55 +0200

libjsyntaxpane-java (0.9.6~r156-2) unstable; urgency=low

  * Team upload
  * Upload in unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 13 Jun 2013 11:54:09 +0200

libjsyntaxpane-java (0.9.6~r156-1) experimental; urgency=low

  * Package a newer svn version of upstream code (Closes: #698974).
    That's a pitty that upstream don't release archive files. 0.9.5
    was never released, and some people already need the 0.9.6
    version, as proved by this bug.
  * Create a script (in the packaging VCS) so that other can update
    this package on need.

  [ Sylvestre Ledru ]
  * Update the download.sh repack script to correctly name the tarball

 -- Martin Quinson <mquinson@debian.org>  Sat, 26 Jan 2013 10:57:44 +0100
