=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Martin Quinson <mquinson@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), javahelper (>= 0.32), jflex
+Uploaders: Felix Natter <fnatter@gmx.net>
+Build-Depends: debhelper (>= 11), javahelper (>= 0.32), jflex
 Build-Depends-Indep: default-jdk
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/pkg-java/libjsyntaxpane-java.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libjsyntaxpane-java.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/java-team/libjsyntaxpane-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libjsyntaxpane-java
 Homepage: http://code.google.com/p/jsyntaxpane/
 
 Package: libjsyntaxpane-java
@@ -20,7 +20,7 @@
  and editing of various languages within your Java Swing application.
  .
  Currently supported out of the box are Java, JavaScript, Properties,
- Groovy, C, C++, XML, SQL, Ruby and Python. 
+ Groovy, C, C++, XML, SQL, Ruby and Python.
 
 Package: libjsyntaxpane-java-doc
 Architecture: all
@@ -33,6 +33,6 @@
  and editing of various languages within your Java Swing application.
  .
  Currently supported out of the box are Java, JavaScript, Properties,
- Groovy, C, C++, XML, SQL, Ruby and Python. 
+ Groovy, C, C++, XML, SQL, Ruby and Python.
  .
  This package contains the JavaDoc documentation of the package.
