=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,16 @@
 # export CLASSPATH=
 
 %:
-	dh --with javahelper $@
+	dh $@ --with javahelper
 
 override_dh_auto_build:
 	jflex -d src/main/java/jsyntaxpane/lexers/ src/main/jflex/jsyntaxpane/lexers/*flex
 	dh_auto_build
+
+override_dh_install:
+	# hack to get all files into the jar (jh_build can only include *.class)
+	(cd src/main/resources                    && jar uf ../../../jsyntaxpane.jar META-INF)
+	(cd src/main/resources/META-INF/services/ && jar uf ../../../../../jsyntaxpane.jar `find -name "config.properties"`)
+	(cd src/main/resources/                   && jar uf ../../../jsyntaxpane.jar       `find -name "Bundle*properties"`)
+	dh_install
+
